sansyrox/robyn 软件分析报告

基础信息

项目名称:sansyrox/robyn

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1753113783027662848/1758273261331951616

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
ZEIT Next.js 安全漏洞 MPS-cl5v-ayrn CVE-2023-46298 高危
npm zod 安全漏洞 ReDoS MPS-gesp-i36l CVE-2023-4316 高危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
axios 1.4.0 1.6.0 直接依赖 建议修复
axios 1.4.0 1.6.0 直接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
next 13.4.2 13.4.20-canary.13 直接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复
zod 3.21.4 3.22.3 间接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复
zod 3.21.4 3.22.3 间接依赖 可选修复
got 9.6.0 11.8.5 间接依赖 可选修复
got 9.6.0 11.8.5 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 556
ISC 45
Apache-2.0 12
BSD-2-Clause 16
ODC-By-1.0 1
BSD-3-Clause 8
Python-2.0 1
MPL-2.0 2
CC0-1.0 1
CC-BY-4.0 1
自定义许可证 1
0BSD 1
W3C 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
csstype 3.1.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
string-width 4.2.3 间接依赖 npm
micromark-extension-mdx-md 1.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
is-hexadecimal 2.0.1 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
core-js-pure 3.22.5 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
dequal 2.0.3 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
prism-themes 1.9.0 直接依赖 npm
uvu 0.5.6 间接依赖 npm
micromark-util-events-to-acorn 1.2.0 间接依赖 npm
estree-util-to-js 1.2.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
hast-util-to-string 1.0.4 间接依赖 npm
aria-query 4.2.2 间接依赖 npm
@algolia/client-personalization 4.17.2 间接依赖 npm
hast-util-has-property 2.0.1 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
bail 2.0.2 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
Headers 间接依赖 pip
dlv 1.1.3 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@algolia/autocomplete-plugin-algolia-insights 1.9.3 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
meilisearch 0.33.0 直接依赖 npm
estree-util-is-identifier-name 2.0.1 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
editorconfig 0.15.3 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
minimist 1.2.6 间接依赖 npm
trough 2.1.0 间接依赖 npm
@typescript-eslint/parser 5.23.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@types/js-yaml 4.0.5 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
micromark-util-decode-numeric-character-reference 1.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
micromark-util-normalize-identifier 1.0.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
micromark-extension-gfm-table 1.0.5 间接依赖 npm
@typescript-eslint/typescript-estree 5.23.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
global-dirs 2.1.0 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
webpack 5.89.0 直接依赖 npm
unist-util-visit-parents 5.1.3 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
language-subtag-registry 0.3.21 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
postcss 8.4.14 间接依赖 npm
@algolia/cache-browser-local-storage 4.17.2 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
postcss-import 14.1.0 间接依赖 npm
hast-util-whitespace 2.0.0 间接依赖 npm
sigmund 1.0.1 间接依赖 npm
update-notifier 4.1.3 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
streamsearch 1.1.0 间接依赖 npm
string.prototype.trimend 1.0.5 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
decode-named-character-reference 1.0.2 间接依赖 npm
libnpx 10.2.4 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
pirates 4.0.5 间接依赖 npm
braces 3.0.2 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
run-async 2.4.1 间接依赖 npm
@algolia/autocomplete-core 1.9.3 直接依赖 npm
unist-util-generated 2.0.0 间接依赖 npm
@types/mdx 2.0.2 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
mdast-util-mdx-jsx 2.1.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
unique-random-array 1.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
micromark-extension-gfm-tagfilter 1.0.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
unist-util-position 4.0.3 间接依赖 npm
micromark-extension-gfm-footnote 1.0.4 间接依赖 npm
readme-badger 0.3.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@types/mdurl 1.0.2 间接依赖 npm
path-is-inside 1.0.2 直接依赖 npm
@next/swc-linux-arm64-gnu 13.4.2 间接依赖 npm
micromark-factory-space 1.0.0 间接依赖 npm
micromark-extension-mdxjs 1.0.0 间接依赖 npm
setup_reloader 间接依赖 pip
prop-ini 0.0.2 间接依赖 npm
postcss-js 4.0.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
hast-util-heading-rank 2.1.1 间接依赖 npm
micromark-util-subtokenize 1.0.2 间接依赖 npm
estree-util-build-jsx 2.2.0 间接依赖 npm
micromark-util-combine-extensions 1.0.0 间接依赖 npm
timed-out 4.0.1 直接依赖 npm
lilconfig 2.0.6 间接依赖 npm
is-npm 4.0.0 间接依赖 npm
mdast-util-gfm-footnote 1.0.1 间接依赖 npm
pupa 2.1.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
form-data 4.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
object.hasown 1.1.1 间接依赖 npm
has 1.0.3 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
@algolia/client-analytics 4.17.2 间接依赖 npm
@types/eslint-scope 3.7.6 间接依赖 npm
builtins 1.0.3 间接依赖 npm
electron-to-chromium 1.4.264 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
yargs 14.2.3 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
eslint 8.26.0 直接依赖 npm
color-name 1.1.4 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
micromark-factory-destination 1.0.0 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
micromark-extension-gfm-task-list-item 1.0.3 间接依赖 npm
requirements.txt 间接依赖 pip
array-includes 3.1.5 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
node-fetch 2.6.11 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
has-own-prop 2.0.0 间接依赖 npm
@next/swc-darwin-arm64 13.4.2 间接依赖 npm
@mdx-js/loader 2.1.5 直接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@swc/helpers 0.5.1 间接依赖 npm
@algolia/requester-node-http 4.17.2 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
text-table 0.2.0 间接依赖 npm
mdast-util-to-hast 12.1.2 间接依赖 npm
@algolia/autocomplete-shared 1.9.3 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
commander 2.20.3 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
ts-interface-checker 0.1.13 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
mdast-util-gfm 2.0.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
isexe 2.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
chardet 0.7.0 间接依赖 npm
mdast-util-gfm-strikethrough 1.0.1 间接依赖 npm
xdg-basedir 4.0.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
smpltmpl 1.0.2 间接依赖 npm
remark-mdx 2.1.2 间接依赖 npm
json5 1.0.1 间接依赖 npm
prettier-plugin-tailwindcss 0.2.6 直接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
mdast-util-mdx 2.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
js-sdsl 4.1.5 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
@tailwindcss/typography 0.5.4 直接依赖 npm
client-only 0.0.1 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
jiti 1.18.2 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
eslint-plugin-jsx-a11y 6.5.1 间接依赖 npm
is-reference 3.0.0 间接依赖 npm
fastq 1.13.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.23.0 间接依赖 npm
markdown-extensions 1.1.1 间接依赖 npm
@heroicons/react 2.0.18 直接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
algoliasearch 4.17.2 直接依赖 npm
unist-util-is 5.1.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
remote-origin-url 1.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
escalade 3.1.1 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
property-information 6.1.1 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
@typescript-eslint/scope-manager 5.23.0 间接依赖 npm
xtend 4.0.2 直接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
dotenv 5.0.1 间接依赖 npm
micromark-util-chunked 1.0.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
micromark-util-symbol 1.0.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
user-home 2.0.0 间接依赖 npm
git-username 1.0.0 间接依赖 npm
ccount 2.0.1 间接依赖 npm
@rushstack/eslint-patch 1.1.3 间接依赖 npm
@types/eslint 8.44.6 间接依赖 npm
path-type 4.0.0 间接依赖 npm
micromark-extension-gfm-strikethrough 1.0.4 间接依赖 npm
micromark-extension-mdx-jsx 1.0.3 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
lodash.castarray 4.4.0 间接依赖 npm
@humanwhocodes/config-array 0.11.7 间接依赖 npm
which 2.0.2 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
unified 10.1.2 间接依赖 npm
@algolia/logger-common 4.17.2 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
which-module 2.0.0 间接依赖 npm
@types/estree-jsx 1.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
y18n 4.0.3 间接依赖 npm
micromark-util-decode-string 1.0.2 间接依赖 npm
chalk 4.1.2 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
load_vars 间接依赖 pip
rimraf 3.0.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
comment-json 2.4.2 间接依赖 npm
type-check 0.4.0 间接依赖 npm
axios 1.4.0 直接依赖 npm
longest 2.0.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
mdast-util-mdx-expression 1.3.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
string.prototype.trimstart 1.0.5 间接依赖 npm
micromark 3.0.10 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
robyn 间接依赖 pip
recma-nextjs-static-props 1.0.0 直接依赖 npm
@headlessui/react 1.7.15 直接依赖 npm
ci-info 2.0.0 间接依赖 npm
@typescript-eslint/types 5.23.0 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
unist-util-remove-position 4.0.1 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
xml-js 1.6.11 间接依赖 npm
search-insights 2.9.0 直接依赖 npm
split-lines 2.1.0 间接依赖 npm
parse-git-config 1.1.1 间接依赖 npm
zustand 4.3.8 直接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
feed 4.2.2 直接依赖 npm
fsevents 2.3.2 间接依赖 npm
cross-fetch 3.1.6 间接依赖 npm
unist-util-position-from-estree 1.1.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
language-tags 1.0.5 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
latest-version 5.1.0 间接依赖 npm
websocket 间接依赖 pip
inquirer 7.3.3 间接依赖 npm
micromark-factory-title 1.0.2 间接依赖 npm
tapable 2.2.1 间接依赖 npm
@mdx-js/react 2.3.0 间接依赖 npm
boxen 4.2.0 间接依赖 npm
integration_tests 间接依赖 pip
@next/swc-linux-x64-gnu 13.4.2 间接依赖 npm
space-separated-tokens 2.0.1 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
has-yarn 2.1.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
semver 7.3.7 间接依赖 npm
react-is 16.13.1 间接依赖 npm
axe-core 4.4.1 间接依赖 npm
hast-util-parse-selector 2.2.5 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
got 9.6.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
micromark-util-character 1.1.0 间接依赖 npm
vfile 5.3.4 间接依赖 npm
is-retry-allowed 1.2.0 直接依赖 npm
optionator 0.9.1 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
prettier 2.8.7 直接依赖 npm
esquery 1.4.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
registry-auth-token 4.2.2 间接依赖 npm
create-error-class 3.0.2 直接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@next/swc-linux-x64-musl 13.4.2 间接依赖 npm
find-up 2.1.0 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
@algolia/client-common 4.17.2 间接依赖 npm
once 1.4.0 间接依赖 npm
@sindresorhus/slugify 2.2.1 间接依赖 npm
github-slugger 2.0.0 间接依赖 npm
zod 3.21.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@algolia/autocomplete-preset-algolia 1.9.3 直接依赖 npm
micromark-util-sanitize-uri 1.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
unist-util-stringify-position 3.0.2 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
object.values 1.1.5 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@next/swc-win32-arm64-msvc 13.4.2 间接依赖 npm
@emotion/is-prop-valid 0.8.8 间接依赖 npm
@next/swc-win32-ia32-msvc 13.4.2 间接依赖 npm
@types/mdast 3.0.10 间接依赖 npm
p-try 1.0.0 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
@next/mdx 13.0.2 直接依赖 npm
micromark-util-resolve-all 1.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
refractor 3.6.0 间接依赖 npm
estree-util-attach-comments 2.1.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@types/hast 2.3.4 间接依赖 npm
character-entities-legacy 3.0.0 间接依赖 npm
shiki 0.14.2 直接依赖 npm
import-fresh 3.3.0 间接依赖 npm
is-redirect 1.0.0 直接依赖 npm
events 3.3.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
framer-motion 10.12.16 直接依赖 npm
parse-github-url 1.0.2 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
@next/swc-darwin-x64 13.4.2 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
micromark-util-classify-character 1.0.0 间接依赖 npm
Dict 间接依赖 pip
ansi-align 3.0.1 间接依赖 npm
postcss-focus-visible 6.0.4 直接依赖 npm
node-releases 2.0.6 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
mdast-util-definitions 5.1.1 间接依赖 npm
kleur 4.1.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
sade 1.8.1 间接依赖 npm
yallist 4.0.0 间接依赖 npm
mdast-util-to-string 3.1.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
is-alphanumerical 2.0.1 间接依赖 npm
vfile-matter 3.0.1 间接依赖 npm
mri 1.2.0 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
@types/node 20.8.9 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
espree 9.4.0 间接依赖 npm
parser 间接依赖 pip
reusify 1.0.4 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
acorn 8.11.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
axobject-query 2.2.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
@algolia/client-search 4.17.2 间接依赖 npm
typescript 5.2.2 直接依赖 npm
markdown-table 3.0.2 间接依赖 npm
create_rust_file 间接依赖 pip
autoprefixer 10.4.12 直接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
character-entities 2.0.2 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
remark-unwrap-images 3.0.1 直接依赖 npm
@algolia/cache-common 4.17.2 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
stringify-entities 4.0.3 间接依赖 npm
@emotion/memoize 0.7.4 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@babel/runtime-corejs3 7.17.9 间接依赖 npm
@algolia/logger-console 4.17.2 间接依赖 npm
mdast-util-gfm-task-list-item 1.0.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
vfile-message 3.1.2 间接依赖 npm
glob 7.1.7 间接依赖 npm
css-selector-parser 1.4.1 间接依赖 npm
hastscript 6.0.0 间接依赖 npm
@mapbox/rehype-prism 0.8.0 直接依赖 npm
unist-builder 3.0.0 间接依赖 npm
eslint-import-resolver-typescript 2.7.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@algolia/client-account 4.17.2 间接依赖 npm
eslint-config-next 13.0.2 直接依赖 npm
mdast-util-from-markdown 1.2.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
micromark-extension-gfm 2.0.1 间接依赖 npm
periscopic 3.0.4 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
eslint-plugin-react 7.31.10 间接依赖 npm
Callable 间接依赖 pip
shebang-regex 3.0.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@eslint/eslintrc 1.3.3 间接依赖 npm
thenify 3.3.1 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
unique-random 1.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
eslint-plugin-react-hooks 4.5.0 间接依赖 npm
remark-rehype 10.1.0 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
react 18.2.0 直接依赖 npm
eslint-plugin-import 2.26.0 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
AuthenticationHandler 间接依赖 pip
term-size 2.2.1 间接依赖 npm
@types/acorn 4.0.6 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
character-reference-invalid 2.0.1 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
micromark-factory-mdx-expression 1.0.6 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
resolve 1.22.1 间接依赖 npm
semver-utils 1.1.4 间接依赖 npm
style-to-object 0.3.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
styled-jsx 5.1.1 间接依赖 npm
mdast-util-mdxjs-esm 1.3.0 间接依赖 npm
longest-streak 3.0.1 间接依赖 npm
cliui 5.0.0 间接依赖 npm
@algolia/requester-browser-xhr 4.17.2 间接依赖 npm
abstractmethod 间接依赖 pip
tr46 0.0.3 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
caniuse-lite 1.0.30001412 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
recma-import-images 0.0.3 直接依赖 npm
is-directory 0.3.1 间接依赖 npm
logger 间接依赖 pip
hast-util-to-estree 2.1.0 间接依赖 npm
fs-exists-sync 0.1.0 间接依赖 npm
execa 0.7.0 直接依赖 npm
parse-entities 4.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
mdast-util-gfm-table 1.0.4 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
sqlalchemy 间接依赖 pip
jsx-ast-utils 3.3.0 间接依赖 npm
is-alphabetical 2.0.1 间接依赖 npm
vscode-textmate 8.0.0 间接依赖 npm
next 13.4.2 直接依赖 npm
define-properties 1.1.4 间接依赖 npm
tslib 1.14.1 间接依赖 npm
react-markdown 8.0.7 直接依赖 npm
@mdx-js/mdx 2.3.0 间接依赖 npm
mdx-annotations 0.1.3 直接依赖 npm
Response 间接依赖 pip
levn 0.4.1 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
yaml 1.10.2 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
comma-separated-tokens 2.0.2 间接依赖 npm
capture-stack-trace 1.0.1 间接依赖 npm
is-installed-globally 0.3.2 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
estree-util-visit 1.2.1 间接依赖 npm
@algolia/cache-in-memory 4.17.2 间接依赖 npm
ignore 5.2.0 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
webpack-merge 4.2.2 间接依赖 npm
arg 5.0.2 间接依赖 npm
es-module-lexer 1.3.1 间接依赖 npm
hast-util-is-element 2.1.3 间接依赖 npm
ABC 间接依赖 pip
word-wrap 1.2.3 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
rc 1.2.8 间接依赖 npm
micromark-factory-label 1.0.2 间接依赖 npm
git-config-path 1.0.1 间接依赖 npm
@sindresorhus/transliterate 1.6.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
ansi-sequence-parser 1.1.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
trim-lines 3.0.1 间接依赖 npm
BearerGetter 间接依赖 pip
is-regex 1.1.4 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
micromark-extension-mdxjs-esm 1.0.3 间接依赖 npm
is-plain-obj 4.1.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@vercel/analytics 1.0.2 直接依赖 npm
es-abstract 1.20.4 间接依赖 npm
next-router-mock 0.9.3 直接依赖 npm
globby 11.1.0 间接依赖 npm
remark-parse 10.0.1 间接依赖 npm
mrm 3.0.10 间接依赖 npm
mdast-util-find-and-replace 2.2.1 间接依赖 npm
middleearth-names 1.1.0 间接依赖 npm
mrm-core 6.1.7 间接依赖 npm
clsx 1.2.1 直接依赖 npm
unzip-response 2.0.1 直接依赖 npm
unist-util-select 4.0.3 间接依赖 npm
@types/react 18.0.15 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
@types/debug 4.1.7 间接依赖 npm
string.prototype.matchall 4.0.7 间接依赖 npm
estree-walker 3.0.1 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
remark-gfm 3.0.1 直接依赖 npm
List 间接依赖 pip
is-string 1.0.7 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
highlight.js 11.8.0 直接依赖 npm
micromark-util-types 1.0.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
osenv 0.1.5 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
postcss-nested 6.0.0 间接依赖 npm
terser 5.22.0 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
@algolia/requester-common 4.17.2 间接依赖 npm
@algolia/transporter 4.17.2 间接依赖 npm
next-mdx-remote 4.4.1 直接依赖 npm
randombytes 2.1.0 间接依赖 npm
remark-rehype-wrap 0.0.2 直接依赖 npm
function-bind 1.1.1 间接依赖 npm
update-browserslist-db 1.0.9 间接依赖 npm
@next/swc-linux-arm64-musl 13.4.2 间接依赖 npm
sax 1.2.4 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
unist-util-visit 4.1.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
npm-package-arg 6.1.1 间接依赖 npm
globals 13.17.0 间接依赖 npm
micromark-util-encode 1.0.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
busboy 1.6.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
tailwindcss 3.3.0 直接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
rehype-slug 5.1.0 直接依赖 npm
listify 1.0.3 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
semver-diff 3.1.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
astring 1.8.6 间接依赖 npm
inline-style-parser 0.1.1 间接依赖 npm
punycode 2.1.1 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
user-meta 1.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
micromark-factory-whitespace 1.0.0 间接依赖 npm
@babel/runtime 7.17.9 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
mdast-util-gfm-autolink-literal 1.0.2 间接依赖 npm
sucrase 3.31.0 间接依赖 npm
vscode-oniguruma 1.7.0 间接依赖 npm
pymongo 间接依赖 pip
is-yarn-global 0.3.0 间接依赖 npm
configstore 5.0.1 间接依赖 npm
rehype-mdx-title 2.0.0 直接依赖 npm
Colors 间接依赖 pip
object.entries 1.1.5 间接依赖 npm
rehype-autolink-headings 6.1.1 直接依赖 npm
flatted 3.2.5 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
micromark-extension-gfm-autolink-literal 1.0.3 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
lodash 4.17.21 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
mdast-util-to-markdown 1.3.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
micromark-extension-mdx-expression 1.0.3 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@next/eslint-plugin-next 13.0.2 间接依赖 npm
yargs-parser 15.0.3 间接依赖 npm
@next/swc-win32-x64-msvc 13.4.2 间接依赖 npm
@next/env 13.4.2 间接依赖 npm
micromark-util-html-tag-name 1.1.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
diff 5.1.0 间接依赖 npm
@types/json-schema 7.0.14 间接依赖 npm
package-json 6.5.0 间接依赖 npm
focus-visible 5.2.0 直接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
escape-goat 2.1.1 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
mz 2.7.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
micromark-core-commonmark 1.0.6 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
is-decimal 2.0.1 间接依赖 npm
zwitch 2.0.2 间接依赖 npm
(0)
上一篇 2024年2月16日
下一篇 2024年2月16日

相关推荐

  • CompVis/stable-diffusion 软件分析报告

    基础信息 项目名称:CompVis/stable-diffusion 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721102455332143104/1731250852223471616 此报告由Murph…

    软件分析 2023年12月3日
    0
  • cocopon/CQMFloatingController 软件分析报告

    基础信息 项目名称:cocopon/CQMFloatingController 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716759907461283840/1716759907532587008 此报告由…

    软件分析 2023年10月24日
    0
  • go-netty/go-netty 软件分析报告

    基础信息 项目名称:go-netty/go-netty 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718170183070957568/1718170183167426560 此报告由Murphysec提供 …

    软件分析 2023年10月28日
    0
  • yahoo/mod_statuspage 软件分析报告

    基础信息 项目名称:yahoo/mod_statuspage 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721627646798372864/1721627646831927296 此报告由Murphysec…

    软件分析 2023年11月7日
    0
  • buschtoens/ember-render-helpers 软件分析报告

    基础信息 项目名称:buschtoens/ember-render-helpers 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716501137163157504/1716501137368678400 此报…

    软件分析 2023年10月24日
    0